Subject: PPEP Payment to TXU/Lone Star and Other
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 8 Feb 2002 16:00:05 -0800 (PST)

Just to make sure everyone is on the same page with respect to the gas payment obligations of PPEP with respect to its Lone Star Gas service that is administered by ENA on behalf of PPE...

The amounts due TXU/Lone Star that were remitted by PPEP to ENA in 2001 as "estimated" invoice payments for gas service provided between April and September (but not remitted by ENA to TXU/Lone Star) are considered as a pre-petition, unsecured claim per my discussions with Chip Schneider.  ENA is not in a position to pay these amounts in bankruptcy.  Accordingly, PPEP will make a direct payment of $558,329.77 to TXU/Lone Star on Monday, February 11.  This should bring the account current and eliminate any further concerns with respect to the flow of gas going forward and the potential for project-level contract defaults.  I've confirmed with Rick Vicens at PPE that this is the course of action we intend to follow and he verbally agreed that, under the circumstances, we are correct in making the payment.  Going forward, all gas-related invoices will be verified/reconciled by ENA and paid directly by PPEP.

PPEP will have a $1.3 MM claim against the Enron estate for these amounts together with the amount remitted to ENA for October 2001 transportation service and revenue due PPEP for gas sales made in November 2001.  Delta Power, which owns through PPE a 90% equity stake in PPEP, has requested information that will allow it to make this claim.  I've asked Joe Henry to consider the request.

The Cleburne, TX facility is currently down on a scheduled maintenance outage that was due to end as early as today.  Due to soft ERCOT power market prices, Brazos has requested that the unit stay down for the remainder of February.  Gas scheduled for the balance of the month will be resold by Joe Parks while Kay Mann evaluates the potential for reducing the gas schedule intra-month.  Additionally, a 0.5 Bcf imbalance exists on the pipeline; indications are that Lone Star will work with us to reduce the imbalance provided the plant is running.  Joe estimates that it will take approximately 2 months to work off the imbalance.  It is my understanding that Kay Mann (or Stacy Dickson) will be looking at the gas contracts to confirm Eric Boyt's conclusions that the Apache/Williams supply contracts do not require scheduling at max daily quantity, which may allow the plant to work off the imbalance more quickly.

I've also asked Rick Vicens to consider a variety of alternatives for managing the gas requirements of the plant going forward.  Absent a change in direction from Delta Power or its lender (KBC Bank), we intend to stay the course in our day-to-day management of the facility.  With respect to gas agency services, Theresa Voss will account for payments that would normally be made to ENA per the agreement in pricipal that we've previously worked under.  I would also ask that each of you spending time on matters pertaining to PPEP keep track of the time spent and out-of-pocket expenses incurred and report the same to me each pay period, as we are entitled under our Corporate Services Agreement (which covers accounting, finance, tax, legal, HR) to bill for services provided at cost plus 5%.

Thanks,

RH